V.1.0 [MC 1.8+] (22/08/15)
*Initial release
---------------------------------------------------------------------------------------------
V.1.1 [MC 1.8+] (29/08/15)
+Added block texture: brown mushroom
+Added block texture: enchanting table
+Added block texture: beacon
+Added 2 block textures: double tallgrass
+Added 2 block textures: double fern
+Added 2 block animations: fire
+Added block model: enchanting table
+Added block model: beacon
+Added block model: sandstone double slab
+Added item texture: cookie
+Added entity texture: Alex
+Added entity texture: Steve
+Added entity texture: enchanting table book
+Added environment texture: sun
+Added environment texture: moon phases
+Added painting: 1x1 painting 2
+Added painting: 2x2 painting 4

*Remade block texture: emerald block
*Remade block texture: gold block
*Remade block texture: tall grass
*Remade block texture: vine
*Remade block texture: flower pot
*Remade block texture: oxeye daisy
*Remade block texture: dandelion
*Remade block texture: blue orchid
*Remade block texture: allium
*Remade block texture: spruce leaves
*Remade block texture: fern
*Remade block texture: tall grass
*Remade 2 block textures: cactus (top/side)
*Remade 3 block textures: sun flower (top/bottom/back)
*Remade 3 block textures: tulip (orange/pink/white)
*Remade GUI texture: menu
*A LOT of smaller tweaks (contrast adjustments, general cleanup of textures)

-Removed painting: 1x2 painting 4
---------------------------------------------------------------------------------------------
V.1.2 [MC 1.8+] (05/09/15)
+Added block texture: wooden trapdoor
+Added block texture: end portal frame
+Added block texture: mushroom block stem
+Added block texture: monster spawner
+Added 2 block textures: farmland (dry/wet)
+Added 2 block models: end portal frame
+Added 3 block models: wooden trap door
+Added item texture: ender eye
+Added item texture: blaze rod
+Added item texture: blaze powder
+Added item texture: name tag

*Remade block texture: cobblestone (+mossy)
*Remade block texture: stone slab
*Remade block texture: snow
*Remade block texture: nether brick
*Remade 2 block textures: cobblestone slabs (single/double)
*Remade 5 block textures: logs top (all but dark oak)
*Remade 6 block textures: quartz (normal/pillar/chiseled)
*Remade 17 block textures: hardened clay (all colors)
*Remade item texture: ender pearl
*Remade item texture: redstone dust
*Remade 3 item textures: swords (iron/diamond/gold)
*Minor font changes
*Yet again, smaller tweaks (i.e. wooden planks)
---------------------------------------------------------------------------------------------
V.1.3 [MC 1.8+] (12/09/15)
+Added block texture: cake
+Added block texture: bedrock
+Added block texture: bookshelf
+Added block texture: ladder
+Added block texture: ice
+Added block texture: cobweb
+Added block model: ladder
+Added 3 block textures: nether brick slab
+Added 7 block models: cake
+Added entity texture: beacon beam
+Added item texture: emerald
+Added 4 item textures: books (normal/enchanted/writable/written)

*Remade block texture: mycelium top
*Remade block texture: mycelium side
*Remade block texture: dirt
*Remade block texture: coarse dirt
*Remade block texture: gravel
*Remade 4 block textures: stone (normal/granite/diorite/andesite)
*Remade item texture: gold pickaxe
*Remade item texture: gold axe
*Remade item texture: gold shovel
*Remade item texture: diamond
*Fixed bed item model
---------------------------------------------------------------------------------------------
V.1.4 [MC 1.8+] (20/09/15)
+Added block texture: dead bush
+Added 3 block textures: cauldron
+Added 4 block textures: red sandstone (normal/smooth/chiseled/double slab)
+Added block model: hay
+Added item texture: paper
+Added item texture: coal
+Added item texture: charcoal
+Added item texture: lapis lazuli
+Added item texture: bowl
+Added item texture: mushroom stew
+Added item texture: rabbit stew
+Added item texture: leather
+Added item texture: raw fish (cod)
+Added 2 item textures: porkchop (raw/cooked)
+Added 2 item textures: mutton (raw/cooked)
+Added 12 item textures: dyes (red/orange/yellow/lime/green/light blue/cyan/pink/magenta/purple/light gray/gray)
+Added entity texture: pig
+Added entity texture: experience orb
+Added entity texture: dog
+Added 2 entity textures: wolf (normal/angry)
+Added painting: 1x1 painting 3
+Added painting: 2x2 painting 6
+Added painting: 4x3 painting 1

*Remade 3 block textures: cobblestone (normal/mossy/double slab)
*Remade item texture: wheat
*Remade item texture: redstone dust
*Remade 4 item textures: bucket (empty/water/lava/milk)
---------------------------------------------------------------------------------------------
V.1.5 [MC 1.8+] (03/10/15): The Biome Update!
Although there's a bunch of other new stuff, what's most noticeable is the new biome diversity!
Grass and foliage now finally change colors in different biomes and heights :)
+Added block texture: mushroom inside
+Added block texture: brown mushroom skin
+Added block texture: acacia leaves
+Added 2 block textures: pumpkin (side/top)
+Added 2 block textures: jack o' lantern (off/on)
+Added 2 block textures: dark oak log (side/top)
+Added 3 block textures: tnt (side/top/bottom)
+Added block animation: rough prismarine
+Added block animation: dark prismarine
+Added block animation: prismarine bricks
+Added item texture: glowstone dust
+Added item texture: gold nugget
+Added item texture: nether quartz
+Added item texture: magma cream
+Added item texture: saddle
+Added item texture: nether wart
+Added item texture: bone
+Added item texture: bone meal
+Added armor texture: iron armor
+Added armor texture: gold armor
+Added colormap: grass
+Added colormap: foliage

*Remade block texture: oak log (side)
*Remade block texture: spruce log (side)
*Remade block texture: ice
*Remade block texture: oak leaves
*Remade block texture: birch leaves
*Remade block texture: mycelium
*Remade block texture: end stone
*Remade block texture: bookshelf
*Remade 2 block textures: double tallgrass
*Remade 7 block textures: sandstone (all)
*Remade 7 block textures: red sandstone (all)
*Edited 3 block models: wooden trapdoor
*Edited and interchanged dirt and coarse dirt
---------------------------------------------------------------------------------------------
V.1.6 [MC 1.8+] (11/10/15): GUI update pt. 1
+Added block texture: barrier
+Added block texture: item frame
+Added 3 block textures: daylight sensor (normal/inverted/side)
+Added 2 block textures: rose bush
+Added entity texture: elytra (1.9, experimental)
+Added gui texture: survival inventory
+Added gui texture: chest (double/normal/ender)
+Added gui texture: crafting table
+Added gui texture: furnace
+Added gui texture: dispenser
+Added gui texture: achievements
+Added gui texture: hp, armor, air, hunger, experience, boss health, horse jump meters
+Added misc texture: pumpkin blur

*Remade block texture: bedrock
*Remade 17 block textures: hardened clay (all)
*Remade gui texture: title screen
*Remade gui texture: menu
*Remade font
---------------------------------------------------------------------------------------------
V.1.6_a [MC 1.8+] (13/10/15): Bugfix
The bed model may be gone, but that's because it caused a crash bug for some people.
Everything should be fine now.
-Removed block model: bed
---------------------------------------------------------------------------------------------
V.1.7 [MC 1.8+] (17/10/15): GUI update pt. 2
+Added item texture: spider eye
+Added item texture: leather helmet
+Added gui texture: hopper
+Added gui texture: enchanting table
+Added gui texture: beacon
+Added gui texture: horse inventory
+Added gui texture: anvil
+Added gui texture: villager trading menu
+Added 21 gui textures: effect icons (all)

*Cleaned up dirt
---------------------------------------------------------------------------------------------
V.1.8 [MC 1.8+] (24/10/15): The smoothening
Where did everything go so smooth?
+Added 2 block textures: dropper (vertical/ horizontal)
+Added 5 block textures: piston (normal/ sticky/ side/ back/ inner)
+Added 4 gui textures: creative inventory

*Remade block texture: gold
*Remade block texture: dark prismarine
*Remade block texture: diamond block
*Remade block texture: emerald block
*Remade 2 block textures: dispenser (vertical/ horizontal)
*Remade 2 block textures: furnace
*Remade 2 block textures: double stone slab (top/ side)
*Remade 2 block textures: TNT
*Remade 16 block textures: wool (all)
*Remade/ cleaned up/ edited ca. 50 wood type textures (any block texture with wooden parts)
*Cleaned up block texture: brick
*Cleaned up block texture: bedrock
*Cleaned up block texture: enchanting table
*Cleaned up 5 block textures: stone brick (all)
*Cleaned up 7 block textures: sandstone (all)
*Cleaned up 7 block textures: quartz (all)
*Edited block texture: end stone
*Edited 2 block textures: sea lantern
*Edited 3 block textures: cobblestone (normal/ mossy/ double slab)
*Remade block model: slime
---------------------------------------------------------------------------------------------
V.1.9 [MC 1.8+] (01/11/15)
+Added block texture: packed ice
+Added block model: iron trapdoor
+Added entity texture: blaze
+Added entity texture: squid
+Added entity texture: end portal
+Added entity texture: snow golem
+Added 2 entity textures: cow (normal/mooshroom)
+Added 2 entity textures: sheep (normal/ shaved)
+Added 2 entity textures: spider (normal/ cave)

*Remade block texture: glowstone
*Remade 3 block textures: cactus (side/ top/ bottom)
*Remade block animation: water (still)
*Remade entity texture: slime
*Cleaned up entity texture: zombie
---------------------------------------------------------------------------------------------
V.2.0 [MC 1.8+] (15/11/15)
+Added block texture: soul sand
+Added 6 random block textures: wooden planks (oak/birch)
+Added 2 block animations: lava (still/ flowing)
+Added item texture: nether star
+Added item texture: iron helmet
+Added item texture: iron chestplate
+Added item texture: gold chestplate
+Added entity texture: zombie pigman
+Added entity texture: enderman
+Added painting: 2x1 painting 1
+Added painting: 2x2 painting 1
+Added painting: 2x2 painting 6

*Remade block texture: rough prismarine
*Remade/ edited 6 block textures: planks (all)
*Remade block animation: sea lantern
*Remade 2 item textures: apple (normal/golden)
---------------------------------------------------------------------------------------------
V.2.1 [MC 1.8+] (29/11/15)
+Added block animation: nether portal
+Added armour texture: diamond armour
+Added armour texture: leather armour
+Added armour texture: chainmail armour

*Remade block texture: glowstone
*Remade 4 block textures: stone (normal/ granite/ andesite/ diorite)
*Remade 17 block textures: hardened clay (all)
*Remade ore texture: coal
---------------------------------------------------------------------------------------------
V.2.2 [MC 1.8+] (19/12/15)
+Added block texture: coal block
+Added block animation: redstone ore
+Added block animation: iron ore
+Added block animation: gold ore
+Added block animation: emerald ore
+Added block animation: diamond ore
+Added block animation: gold block
+Added block animation: diamond block
+Added block animation: emerald block
+Added entity texture: villager (farmer)
+Added entity texture: villager (butcher)
+Added entity texture: villager (smith)
+Added entity texture: villager (librarian)
+Added entity texture: villager (priest)

*Remade block texture: lapis ore
*Remade block texture: monster spawner
*Remade block texture: brick
*Remade block texture: end stone
*Remade 2 block textures: cobblestone (normal/ mossy)
*Remade 3 block textures: stone brick (normal/ mossy/ cracked)
*Remade entity texture: steve
*Edited block texture: polished andesite
*Edited entity texture: blaze
---------------------------------------------------------------------------------------------
V.2.3 [MC 1.8+] (16/01/16)
+Added 2 block textures: grass path (top/ side)
+Added 2 block textures/ models: bed
+Added 6 block textures: saplings (all)
+Added 2 random block textures: sand
+Added 3 random block textures: red sand
+Added 3 random block textures: lily pad (white/ pink/ yellow blossom)
+Added 6 random block textures: dirt
+Added 21 random block textures: grass (top/ side)
+Added item texture: ink sac
+Added item texture: gun powder
+Added 2 item textures: bricks (normal/ nether)
+Added 3 item textures: potions (empty bottle/ full bottle overlay/ splash bottle)
+Added 3 item textures: seeds (wheat/ melon/ pumpkin)
+Added 4 item textures: leather armor (all)
+Added 4 item textures: gold armor (full)
+Added 4 item textures: chainmail armor (full)
+Added 4 item textures: iron armor (full)
+Added 4 item textures: diamond armor (full)
+Added entity texture: chicken
+Added entity texture: zombie villager
+Added entity texture: silverfish
+Added entity texture: endermite
+Added entity texture: minecart
+Added 2 entity textures: ghast (normal/ shooting)
+Added mod support: MCPatcher/ Optifine (quartz pillar ctm, lightmaps, colormaps)

*Remade block texture: ice
*Remade block texture: grass top
*Remade block texture: spruce leaves
*Remade block texture: oak leaves
*Remade 2 block textures: sandstone (normal/ chiseled)
*Remade 2 block textures: snow (block/ snowy grass side)
*Remade 2 block textures: sand (normal/ red)
*Remade 2 block textures: double tallgrass (bottom/ top)
*Remade item texture: charcoal
*Remade item texture: sugar
*Remade item texture: quartz
*Remade 2 item textures: ingots (iron/ gold)
*Edited entity texture: cave spider
*Fixed lily pad being invisible from underneath
-Disabled custom slabs (navigate to assets\minecraft\blockstates to enable)
---------------------------------------------------------------------------------------------
V.2.4 [MC 1.8+] (20/02/16)
Vanilla:
+Added block texture: repeater (off)
+Added block texture: comparator (off)
+Added 2 block textures: redstone torch (on/ off)
+Added 3 block textures: cocoa
+Added 4 block textures: pumpkin/ melon stem (normal/ connected)
+Added 10 block textures: block breaking animation
+Added 2 random block textures: tall grass
+Added 4 random block textures: fern
+Added 6 random block textures: stone brick (normal)
+Added block animation: repeater (on)
+Added block animation: comparator (on)
+Added 2 block models: torch (normal/ wall)
+Added entity texture: ender chest
+Added 8 entity textures: rabbit (all)
+Added item texture: flint
+Added item texture: flint and steel
+Added item texture: ghast tear
+Added item texture: clownfish
+Added item texture: pufferfish
+Added 2 item textures: salmon (normal/ cooked)
+Added 2 item textures: fish (normal/ cooked)

*Remade block texture: snow
*Remade block texture: obsidian
*Remade 2 block textures: leaves (birch/ acacia)
*Remade 2 block textures: netherrack (normal/ quartz ore)
*Remade 3 block textures: stone brick (normal/ mossy/ cracked)
*Remade item texture: stick
*Remade 5 item textures: wood tools (sword/ pickaxe/ axe/ shovel/ hoe)
*Remade 5 item textures: gold tools (sword/ pickaxe/ axe/ shovel/ hoe)
*Remade 5 item textures: stone tools (sword/ pickaxe/ axe/ shovel/ hoe)
*Remade 5 item textures: iron tools (sword/ pickaxe/ axe/ shovel/ hoe)
*Remade 5 item textures: diamond tools (sword/ pickaxe/ axe/ shovel/ hoe)

Mod support:
+Added 94 optifine block textures: stone ctm (polished diorite/ granite)
+Added 799 optifine block textures: glass ctm (normal/ stained)
---------------------------------------------------------------------------------------------
V.2.5 [MC 1.8+/ 1.9+] (02/04/16)
Vanilla:
+Added block texture: end bricks (1.9 only)
+Added block texture: purpur (1.9 only)
+Added 2 block textures: purpur pillar (top/ side) (1.9 only)
+Added 2 block textures: birch door (upper/ lower)
+Added 2 block textures: jungle door (upper/ lower)
+Added 2 block textures: acacia door (upper/ lower)
+Added 2 block textures: dark oak door (upper/ lower)
+Added 2 block textures: iron door (upper/ lower)
+Added 3 block models: anvil (normal/ slightly damaged/ heavily damaged)
+Added item texture: prismarine shard
+Added item texture: prismarine crystals
+Added item texture: feather
+Added item texture: map (empty)
+Added item texture: map (filled)
+Added item texture: snowball
+Added item texture: clay ball
+Added item texture: rotten flesh
+Added entity texture: armor stand
+Added 2 entity textures: guardian (normal/ elder)
+Added 4 entity textures: cat (ocelot/ red/ black/ siamese)
+Added GUI texture: bars (1.9 only)

*Remade block texture: brick
*Remade block texture: end stone
*Remade 2 block textures: oak door (upper/ lower)
*Remade item texture: gold nugget
*Remade item texture: diamond
*Remade item texture: pumpkin pie
*Remade 20 GUI textures: all
---------------------------------------------------------------------------------------------
V.2.6 [MC 1.8+/ 1.9+/1.10]
+Added block texture: lever
+Added block texture: end rod
+Added block texture: hopper
+Added block texture: magma block (1.10)
+Added block texture: red nether brick (1.10)
+Added block texture: nether wart block (1.10)
+Added 5 block textures: bone block (top/ 4 side alternatives) (1.10)
+Added 2 block textures: tripwire hook (wire/ hook)
+Added 3 block textures: redstone (dot/ line 1/ line 2)
+Added 4 block textures: frosted ice (all)
+Added 4 block textures: structure block (corner/ data/ save/ load)
+Added 4 block textures: beetroots (stage 0-3)
+Added 3 random block textures: web
+Added 12 block animations: command block (all)
+Added item texture: cocoa beans
+Added item texture: rabbit foot
+Added item texture: beetroot
+Added item texture: beetroot soup
+Added item texture: beetroot seeds
+Added item texture: firework rocket
+Added 2 item textures: spawn egg
+Added 32 item textures: compass (all)

*Remade item texture: wheat
*Remade item texture: nether wart
*Remade item texture: redstone
*Remade item texture: lapis lazuli
*Remade item texture: diamond sword
*Remade item texture: diamond pickaxe
*Remade item texture: diamond axe
*Remade item texture: diamond shovel
*Remade item texture: diamond hoe
*Remade item texture: iron sword
*Remade item texture: stone pickaxe
*Remade 2 item textures: carrot (normal/ golden)
*Remade 2 item textures: apple (normal/ golden)
---------------------------------------------------------------------------------------------
V.2.7 [MC 1.11] (17/11/2016): Making Woodpecker great again
After a long break, here's a new update. I wanted to complete the pack for this update,
but 1.11 came out and broke my custom block models, hence the premature update.
However, many textures have been added/remade, especially mobs and items.
tl;dr: many new stuffs added. made old stuffs look great again. fixed brokedy stuffs.

+Added block texture: dragon egg
+Added 2 block textures: brewing stand
+Added 2 block textures: peony
+Added 2 block textures: lilac
+Added 3 block textures: chorus plant (plant/flower/dead flower)
+Added 3 random block textures: dirt
+Added 5 random block textures: gravel
+Added 7 random block textures: cobblestone
+Added 3 random block animations: magma block
+Added item texture: dragon's breath
+Added item texture: lead
+Added item texture: item frame
+Added item texture: carrot on a stick
+Added item texture: fire charge
+Added item texture: firework star
+Added item texture: sugar cane
+Added item texture: painting
+Added item texture: rabbit hide
+Added item texture: spectral arrow
+Added item texture: end crystal
+Added item texture: lingering potion bottle
+Added 2 item textures: elytra (normal/broken)
+Added 2 item textures: rabbit (raw/cooked)
+Added 2 item textures: chorus fruit (normal/popped)
+Added 2 item textures: tipped arrow (base/head)
+Added 3 item textures: horse armor (gold/iron/diamond)
+Added 6 item textures: boats (oak/birch/spruce/jungle/acacia/dark oak)
+Added 64 item textures: clock animation
+Added item animation: ender eye
+Added entity texture: witch
+Added entity texture: shulker
+Added entity texture: bat
+Added entity texture: iron golem
+Added entity texture: banner
+Added entity texture: magma cube
+Added entity texture: polar bear
+Added entity texture: ender crystal
+Added entity texture: lead knot
+Added 2 entity textures: shield (pattern/no pattern)
+Added 5 entity textures: zombie villager (butcher/farmer/librarian/priest/smith)
+Added 6 entity textures: boats (oak/spruce/birch/jungle/acacia/dark oak)
+Added 3 entity textures: horse armor (gold/iron/diamond)
+Added 9 entity textures: horses (all except zombie)

*Remade block texture: gravel
*Remade block texture: dirt
*Remade block texture: end stone
*Remade block texture: stone brick double slab
*Remade block texture: lapis block
*Remade block texture: oak log
*Remade block texture: dark oak log
*Remade block texture: spruce log
*Remade block texture: jungle log
*Remade block texture: birch log
*Remade block texture: acacia log
*Remade block texture: oak leaves
*Remade block texture: birch leaves
*Remade block texture: lily pad
*Remade block texture: allium
*Remade block texture: poppy
*Remade block texture: dandelion
*Remade block texture: blue orchid
*Remade block texture: azure bluet
*Remade block texture: juke box
*Remade block texture: note block
*Remade 2 block textures: mushroom block (red/brown)
*Remade 2 block textures: stone slab (top/side)
*Remade 2 block textures: rose bush
*Remade 2 block textures: redstone lamp (on/off)
*Remade 2 block textures: purpur (pillar/block)
*Remade 3 block textures: crafting table (side/front/top)
*Remade 4 block textures: tulip (orange/red/white/pink)
*Remade 4 block textures: sunflower
*Remade 4 block textures: wooden planks (birch/spruce/jungle/acacia)
*Remade 6 block textures: wood double slabs
*Remade item texture: prismarine crystal
*Remade item texture: rabbit foot
*Remade item texture: quartz
*Remade item texture: arrow
*Remade item texture: quartz
*Remade item texture: nether star
*Remade item texture: blaze powder
*Remade item texture: sugar
*Remade item texture: string
*Remade item texture: spider eye
*Remade item texture: shears
*Remade item texture: saddle
*Remade item texture: paper
*Remade item texture: cookie
*Remade item texture: ender pearl
*Remade item texture: ghast tear
*Remade item texture: slimeball
*Remade item texture: magma cream
*Remade 2 item textures: fishing rod (cast/uncast)
*Remade 2 item textures: salmon (raw/cooked)
*Remade 2 item textures: apple (normal/golden)
*Remade 2 item textures: chicken (raw/cooked)
*Remade 2 item textures: melon (normal/sparkling)
*Remade 2 item textures: beef (raw/cooked)
*Remade 2 item textures: porkchop (raw/cooked)
*Remade 2 item textures: mutton (raw/cooked)
*Remade 3 item textures: potato (raw/cooked/poisonous)
*Remade 4 item textures: bucket (empty/milk/lava/water)
*Remade 4 item textures: books (normal/writable/written/enchanted)
*Remade 12 item textures: iron/diamond/gold tools
*Remade 12 item textures: music discs (all)
*Remade 14 item textures: dyes (all except brown/blue/black)
*Remade item animation: bow
*Remade entity texture: experience orb
*Remade entity texture: sign
*Remade entity texture: pig
*Remade entity texture: zombie pigman
*Remade entity texture: zombie
*Remade entity texture: skeleton
*Remade entity texture: creeper
*Remade 2 entity textures: cow (normal/mooshroom)
*Remade armor texture: chain armor
*Remade armor texture: gold armor
*Remade armor texture: iron armor
*Remade armor texture: diamond armor
*Remade GUI textures
*Remade title screen panorama
*Lots and lots of small tweaks, fixes, edits etc.
---------------------------------------------------------------------------------------------
V.2.8 [MC 1.11] (08/04/17): (Not so) Final changes
Finally, everything is done, but future updates will be added as well.
1.12 features up until 17w14a already supported.
+Added 16 block textures: concrete (snapshot)
+Added 16 block textures: concrete powder (snapshot)
+Added item texture: iron nugget
+Added item texture: bed
+Added item texture: armor stand
+Added item texture: shulker shell
+Added item texture: book of knowledge (snapshot)
+Added 6 item textures: minecart (all)
+Added 7 item textures: doors (all)
+Added entity texture: zombie horse
+Added entity texture: green villager
+Added entity texture: vindicator
+Added entity texture: evoker
+Added entity texture: evoker fangs
+Added 2 entity textures: stray
+Added 2 entity textures: vex
+Added 3 entity textures: wither
+Added 4 entity textures: llama (brown/creamy/gray/white)
+Added 5 entity textures: parrot (all) (snapshot)
+Added 16 entity textures: llama decor (all)
+Added 16 entity textures: shulker boxes (all)
+Added gui texture: brewing stand
+Added gui texture: recipe book (snapshot)
+Added gui texture: toasts (snapshot)
+Added 3 gui textures: advancements (snapshot)
+Added 4 random entity textures: zombie (optifine required)
+Added 5 random entity textures: cow (optifine required)
+Added all paintings

*Remade block texture: sign
*Remade block texture: gold block
*Remade block texture: emerald block
*Remade block texture: diamond block
*Remade block texture: redstone block
*Remade block texture: iron block
*Remade block texture: iron bars
*Remade block texture: spawner
*Remade block texture: grass side (all)
*Remade 2 block textures: melon (side/top)
*Remade 2 block textures: double fern
*Remade 2 block textures: mushroom (red/brown)
*Remade 2 block textures: mycelium (side/top)
*Remade 2 block textures: piston top (normal/sticky)
*Remade 3 block textures: cauldron
*Remade 3 block textures: stone (polished granite/andesite/diorite)
*Remade 4 block textures: pumpkin (all)
*Remade 4 block textures: beetroot (all)
*Remade 4 block textures: potato (all)
*Remade 5 block textures: ores (iron/gold/diamond/emerald/lapis)
*Remade 6 block textures: command block (all)
*Remade 7 block textures: wheat (all)
*Remade 7 block textures: quartz (all)
*Remade 14 block textures: doors (all)
*Remade 16 block textures: wool (all)
*Remade 2 block animations: fire
*Remade entity texture: snow golem
*Remade entity texture: alex
*Remade entity texture: villager librarian
*Remade entity texture: villager cleric
*Remade 3 entity textures: dog
*Remade 5 entity textures: chest (all)
*Remade gui textures: all
*Remade particles
*Remade optifine custom colors (as well as some vanilla colors)
*Remade optifine custom lightmaps
---------------------------------------------------------------------------------------------
V.2.9 [MC 1.11] (15/04/17): Fency Fencies and Grate Gates
Gr8 g8s m8, I r8 8/8.
+Added custom block/item model: oak fence
+Added custom block/item model: oak fence gate
+Added custom block/item model: birch fence
+Added custom block/item model: birch fence gate
+Added custom block/item model: spruce fence
+Added custom block/item model: spruce fence gate
+Added custom block/item model: jungle fence
+Added custom block/item model: jungle fence gate
+Added custom block/item model: acacia fence
+Added custom block/item model: acacia fence gate
+Added custom block/item model: dark oak fence
+Added custom block/item model: dark oak fence gate
+Added 16 entity textures: beds (all) (snapshot)
---------------------------------------------------------------------------------------------
V.3.0 [MC 1.11] (//17): 
+Added custom block model: oak door
+Added custom block model: birch door
+Added custom block model: jungle door
+Added custom block model: acacia door
+Added custom block model: dark oak door
+Added custom block model: iron door
+Added 16 block textures: colored glass panes
+Added entity texture: illusioner (unused mob)
+Added 2 gui textures: book/progress book

*Remade block texture: dark oak planks
*Remade 3 block textures: stone (polished granite/andesite/diorite)
*Remade whole UI again
*Added an actual texture for the totem of undying, which used to be
 a potato with wings and a halo
*Fixed beds having no legs
---------------------------------------------------------------------------------------------